@charset "UTF-8";
.p-intro-ttl {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-intro-ttl {
    font-size: 0.18rem;
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.45rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-intro-ttl .-large {
    font-size: 0.24rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-ttl .-large {
    font-size: 0.32rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-intro-lead {
    margin-inline: auto;
    max-width: 9.6rem;
  }
}

.p-intro-list {
  margin-top: 0.4rem;
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-intro-list {
    grid-gap: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-intro-item {
    padding-inline: 0.1rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-intro-item-img {
    margin-inline: -0.1rem;
  }
}

.p-intro-item-hl:not(:first-child) {
  margin-block: 0.25rem 0.2rem;
}

.p-facility {
  background: #f4f0eb;
}

.p-facility-item {
  background: #fff;
  border-radius: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-facility-item {
    padding: 0.2rem;
  }
  .p-facility-item:not(:first-child) {
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-facility-item {
    padding: 0.4rem;
  }
  .p-facility-item:not(:first-child) {
    margin-top: 0.32rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-facility-item-hl {
    margin-bottom: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-facility-item-hl {
    margin-bottom: 0.25rem;
  }
}
.p-facility-item-hl .-sub {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-facility-item-hl .-sub {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-facility-item-hl .-sub {
    font-size: 0.17rem;
  }
}
.p-facility-item-hl .-main {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-facility-item-hl .-main {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-facility-item-hl .-main {
    font-size: 0.24rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-facility-item-detail {
    display: grid;
    grid-template-columns: 4.6rem 1fr;
    grid-gap: 0.4rem;
  }
}

.p-facility-item-imgs-swiper-container .swiper-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.1rem;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-facility-item-imgs-swiper-container .swiper-pagination {
    margin-top: 0.2rem;
    margin-bottom: 0.2rem;
  }
  .p-facility-item-imgs-swiper-container .swiper-pagination:has(.swiper-pagination-bullet-active:first-child:last-child) {
    margin-bottom: 0.05rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-facility-item-imgs-swiper-container .swiper-pagination {
    margin-top: 0.2rem;
  }
}
.p-facility-item-imgs-swiper-container .swiper-pagination .swiper-pagination-bullet {
  background: #c7b299;
  width: 0.08rem;
  height: 0.08rem;
}
.p-facility-item-imgs-swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background: #e88418;
  width: 0.1rem;
  height: 0.1rem;
}
.p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-prev,
.p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-next {
  width: 0.26rem;
  height: 0.26rem;
  border: 2px solid #e88418;
  border-radius: 100%;
  background: transparent;
  bottom: -0.08rem;
}
@media print, screen and (min-width: 741px) {
  .p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-prev:hover,
  .p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-next:hover {
    background: #e88418;
  }
  .p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-prev:hover:after,
  .p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-next:hover:after {
    border-color: #fff;
  }
}
.p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-prev:after,
.p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-next:after {
  content: "";
  display: block;
  width: 0.08rem;
  height: 0.08rem;
  border-top: 2px solid #e88418;
  border-right: 2px solid #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
}
.p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-prev {
  left: 0;
}
.p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-prev:after {
  rotate: -135deg;
  translate: -35% -50%;
}
.p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-next {
  right: 0;
}
.p-facility-item-imgs-swiper-container .p-facility-item-swiper-button-next:after {
  content: "";
  rotate: 45deg;
  translate: -65% -50%;
}

.p-facility-item-imgs-item {
  background: #eee;
}

@media only screen and (max-width: 740px) {
  .p-facility-item-body {
    margin-top: 0.4rem;
  }
}
.p-facility-itme-body-item:not(:first-child) {
  padding-top: 0.25rem;
  margin-top: 0.25rem;
  border-top: 1px solid #e6e6e6;
}
.p-facility-itme-body-item-imgs {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-facility-itme-body-item-imgs {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.08rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-facility-itme-body-item-imgs {
    grid-template-columns: repeat(3, 1.8rem);
    grid-gap: 0.1rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-facility-itme-body-item-imgs figcaption {
    font-size: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-facility-itme-body-item-imgs figcaption {
    font-size: 0.12rem;
  }
}

.p-other-list {
  width: 100%;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-other-list {
    display: block;
    border: 1px solid #cccccc;
  }
}
@media print, screen and (min-width: 741px) {
  .p-other-list {
    border-collapse: collapse;
  }
}
@media only screen and (max-width: 740px) {
  .p-other-list tbody {
    display: block;
  }
}
@media only screen and (max-width: 740px) {
  .p-other-list tr {
    display: block;
    padding: 0.2rem;
  }
  .p-other-list tr:not(:last-child) {
    border-bottom: 1px solid #cccccc;
  }
}
.p-other-list tr th {
  background: #e8ebed;
}
@media only screen and (max-width: 740px) {
  .p-other-list tr th {
    display: block;
  }
}
@media print, screen and (min-width: 741px) {
  .p-other-list tr th {
    padding: 0.5em 1em;
    border: 1px solid #cccccc;
  }
}
@media only screen and (max-width: 740px) {
  .p-other-list tr td {
    display: flex;
  }
  .p-other-list tr td:before {
    content: "" attr(data-th) "";
    display: block;
    white-space: nowrap;
    flex: 0 0 4.5em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-other-list tr td {
    padding: 0.5em 1em;
    border: 1px solid #cccccc;
  }
  .p-other-list tr td:last-child {
    text-align: center;
  }
}
@media only screen and (max-width: 740px) {
  .p-other-list tr td span {
    display: block;
    padding-left: 1.5em;
    position: relative;
  }
  .p-other-list tr td span:before {
    content: "：";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media only screen and (max-width: 740px) {
  .p-other-list tr:first-child {
    width: 1px;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    border: none;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
  }
}
@media print, screen and (min-width: 741px) {
  .p-other-list tr:nth-child(odd) td {
    background: #f9fafb;
  }
}
@media only screen and (max-width: 740px) {
  .p-other-list tr:nth-child(even) {
    background: #f9fafb;
  }
}